import { SchoolRegisterData } from '../structures/school-register-data';

export function emptySchoolRegisterDataFactory(): SchoolRegisterData {
  return {
      name: '',
      email: '',
      password: '',
      personEmail: '',
      personName: '',
      personPhone: '',
      addressStreet: '',
      addressCity: '',
      addressZip: '',
      agreement: false
  }
}